/*!

 * Alterna Theme Responsive css 

 */



@media (min-width: 1921px) and (max-width: 2560px) {

	.wide-layout .wide-background {padding-left:720px;padding-right:720px;margin-left:-720px;margin-right:-720px;}

}



@media (min-width: 1681px) and (max-width: 1920px) {

	.wide-layout .wide-background {padding-left:380px;padding-right:380px;margin-left:-380px;margin-right:-380px;}

}

 

@media (min-width: 1441px) and (max-width: 1680px) {

	.wide-layout .wide-background {padding-left:260px;padding-right:260px;margin-left:-260px;margin-right:-260px;}

}



@media (min-width: 1367px) and (max-width: 1440px) {

	.wide-layout .wide-background {padding-left:140px;padding-right:140px;margin-left:-140px;margin-right:-140px;}

}



@media (min-width: 1201px) { 

	.alterna-col.col-lg-9 {width: 71.8%;}

	.alterna-col.col-lg-3 {width: 28.2%;}

}



/* Portrait tablet to landscape and desktop */

@media (max-width: 1200px) {

	.wrapper {max-width:1190px;}

	

	/* blog */

	.post-date-type .post-type {width: 40px;padding: 5px;}

	.post-date-type .date {padding: 5px 10px;width: 90px;}

}
@media (min-width: 990px) and (max-width: 1200px) {
   .alterna-nav-menu li a{
		padding:12px 11.6px;
	}
}
@media (min-width: 768px) and (max-width: 1200px) {
	
 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{width:100% !important;}
 .wpcf7-form-control.wpcf7-text{width:100% !important;}
#text-15 .widget{display:none !important;}

}

@media (min-width: 800px) and (max-width: 1200px) {
	
.header-style-3 .alterna-nav-menu > li{
	padding:0px 6px !important;
}
.alterna-nav-menu li a{
		font-size:12px !important;
}

}

/* Portrait tablet to landscape and desktop */

@media (max-width: 991px) {

	.wrapper {max-width:100%;}

	.container {
    width: 100%;
    }

	/* form */

	.searchform .sf-s:hover {width: 110px;}

}


/* Landscape phone to portrait tablet */

@media (max-width: 767px) { 

	

	body {background:none !important;}

	.wrapper {margin: 0 auto !important;}

	.wide-layout .wide-background {padding-left:15px;padding-right:15px;margin-left:-15px;margin-right: -15px;}

	

	/* topbar */

	#alterna-topbar-nav {display:block;}

	#header-topbar-left-content , #header-topbar-right-content {display:none;}

	.header-information {text-align: center;}

	.header-custom-message {float:none;margin:0;}

	

	/* blog */

	.entry-left-side, .entry-right-side {float:left;width:100%;}

	

	/* logo */

	#alterna-header .logo {width:100%;text-align:center;}

	#alterna-header .logo a {margin:0px auto;float:none;}

	

	/* social */

	#alterna-header .header-social-container {width: 100%;margin-right: 0px;text-align: center;}

	

	/* menu */

	#alterna-drop-nav {display:block;}

	#alterna-drop-nav .alterna-nav-form-container {display:block; float:none;}

	.alterna-nav-menu, #alterna-nav, .header-style-5 .alterna-nav-form {display:none;}

	

	.header-style-2 .alterna-nav-form-container, .header-style-2 .menu, .header-style-3 .menu {display:none;}

	.header-style-2 .alterna-header-right-container{width:100%;margin-top:10px;}

	#alterna-nav.show-search , #alterna-nav.alterna-nav-form-style-2.show-search {display:block;}

	

	.header-style-4 .alterna-nav-form-container {display:none;}

	

	/* form */

	.alterna-nav-form-container {width:100%}

	.alterna-nav-form-container .searchform > div {padding: 0 34px 0 0;}

	.alterna-nav-form-container .searchform .sf-s {width:100%}

	

	#alterna-header .header-custom-container {width:100%;text-align: center;}

	

	.footer-copyright {width: 100%;text-align: center;margin-bottom:10px;}

	.footer-link {width: 100%;text-align: center;}

	

	.placeholding-input .comment-placeholder {left: 5px;}

	.comment-list > .children, .comment-list > .children > .children {margin-left: 0px;}



	.call-to-action.bar {padding: 10px;}

	.call-to-action.bar .call-to-action-content {padding-right:0;}

	.call-to-action.bar .btn {position:static;margin-top:10px;}

	

	.sidetabs.left .sidetabs-nav,

	.sidetabs.right .sidetabs-nav {float:left;}

	.sidetabs.left .sidetabs-container,

	.sidetabs.right .sidetabs-container {margin: 10px 0 0;float: left;}
	
	.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{width:100% !important;}
	
     .wpcf7-form-control.wpcf7-text{width:100% !important;}
	
	 .widget.widget_text.Footer-3 {display: block !important;}
	 
}

@media (max-width: 768px) { 

.header-style-3 .alterna-nav-menu > li{
	padding:0px 6px !important;
}
    .alterna-nav-menu li a{
		font-size:11px !important;
	}
	.row{
		margin-left:0px;
		margin-right:0px;
	}
.header-style-3 .alterna-nav-menu .sub-menu{
	margin-left:-6px !important;
}
h1 strong{
     font-size:34px !important	
}
.vc_responsive .wpb_row .vc_span6{
	width:100%;
}
.wpcf7-form > p {
    float: left;
}

}

@media (max-width: 800px) { 

	.row{
		margin-left:0px;
		margin-right:0px;
	}
.header-style-3 .alterna-nav-menu .sub-menu{
	margin-left:-6px !important;
}
h1 strong{
     font-size:30px !important	
}
.vc_responsive .wpb_row .vc_span6{
	width:100%;
}
.wpcf7-form > p {
    float: left;
}

}


/* Landscape phones and down */

@media (max-width: 480px) {

	.post-ajax-element {width:100%;}

	.portfolio-element {width:100%;}

	.shortcode-post-entry {width:100%;}



	.tabs.center, .tabs.right {text-align:left;}

	

	.testimonials .testimonials-avatar {margin-bottom: 10px;}

	.testimonials.testimonials-avatar .testimonials-content {float: left;margin-left:0px;}

	.testimonials.testimonials-avatar .testimonials-name .testimonials-icon {margin-left: 0px;}

	

	.history {text-align:center;}

	.history .history-date-content {margin: 0 auto 10px;float: none;display: inline-block;width: auto;}

	.history .history-content {margin-left: 0;float: left;}

	.history .history-entry-content {text-align:left;}

	.history .history-line , .history .history-hor-line , .history .history-start-point  {display:none;}
	
	.wpcf7-form > p {
    float: left;
}
.vc_responsive .wpb_row .vc_span4{
	display:none !important;
}
 .widget.widget_text.Footer-3 {display: block !important;}
}


@media (max-width: 320px) {
	
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{
	width:100% !important;
}
.wpcf7-form-control.wpcf7-text{
	width:100% !important;
}
textarea {
    width: 100%;
}

.wpcf7-form > p {
    float: left;
}
.wpcf7-form > p {
    float: left;
}


.PIN_1422496149456_embed_grid.PIN_1422496149456_fancy {
    width: 100%;
}
.PIN_1422496149456_embed_grid_hd {
    width: 92% !important;
}
span.PIN_1422495975032_embed_grid{
	width:270px !important;
}
.PIN_1422496149456_embed_grid_bd{
	width:240px !important;
}
.vc_responsive .wpb_row .vc_span4{
	display:none !important;
}

 .widget.widget_text.Footer-3 {display: block !important;}

}

@media (max-width:360px) {
	
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{
	width:100% !important;
}
.wpcf7-form-control.wpcf7-text{
	width:100% !important;
}

textarea {
    width: 100%;
}
.PIN_1422494927220_embed_grid.PIN_1422494927220_fancy {
    width: 100% !important;
}
.PIN_1422494927220_embed_grid_bd{
	width:100% !important;
}
.PIN_1422494927220_embed_grid_th{
	width:120px !important;
	left:0px !important; 
}

.PIN_1422494927220_embed_grid_th{
    left: 123px !important;
    width: 115px !important;
}
.wpcf7-form > p {
    float: left;
}
.vc_responsive .wpb_row .vc_span4{
	display:none !important;
}
 .widget.widget_text.Footer-3 {display: block !important;}
}
